h1{
	color:blue;
	text-align:center;
	font-family:"Comic Sans MS","Trebuchet MS",Georgia,serif;
}
.centre{
	text-align:center;
}
body{
background-color:#FFE4E1
}
#entrer {
	color:blue;
	text-align:center;
	font-family:"Comic Sans MS","Trebuchet MS",Georgia,serif;
	margin-top:2em;
}

a.A { 
	border: 5px groove #A52A2A; 
	padding: 4px; 
	text-decoration: none; 
	background-color: aqua; 
	background-image:url("../images/contact.jpg");
	color: blue; 
	font-weight: bold; 
	font-family:"Comic Sans MS","Trebuchet MS",Georgia, serif; 
	font-size: 2em 
}

a.A:hover { 
	border: 5px groove aqua; 
	padding: 5px 5px 6px 5px; 
	background-color: fuchsia; 
	color: white; 
	text-transform: capitalize; 
	font-family: arial; 
	font-size: 2em 
}







                                                                                                         '